Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    murilosl
    Oi pessoal

    Estou tentando instalar o wine , quando execulto o winesetup ele apresenta esse erro
    Código :
    winesetup : /lib/i686/libc.so.6 : version 'GLIIIB_2.3' not found ( required by winesetup)


    O que será ?



  2. #2
    KyNDeR_LNX
    instale glib 2.3 ou > e tbm seria bom verificar instalações da libc6 e libc, basicamente reinstale ou instale essas 3 !



  3. #3
    murilosl
    A sim entendi
    obrigado

  4. Citação Postado originalmente por KyNDeR_LNX
    instale glib 2.3 ou > e tbm seria bom verificar instalações da libc6 e libc, basicamente reinstale ou instale essas 3 !
    Na realidade só glibc basta..



  5. #5
    murilosl
    continua dando o mesmo erro






Tópicos Similares

  1. Instalar flash no Mandrake 10
    Por leanfar no fórum Servidores de Rede
    Respostas: 5
    Último Post: 05-10-2005, 13:40
  2. Como Instalar AMSN no Mandrake
    Por valefor no fórum Servidores de Rede
    Respostas: 1
    Último Post: 26-04-2005, 18:41
  3. Instalar GDM no Mandrake 10, usando KDE
    Por Skinny no fórum Servidores de Rede
    Respostas: 4
    Último Post: 26-08-2004, 10:33
  4. Problema com wine no mandrake, acesso ao diretorio negado
    Por copynow no fórum Servidores de Rede
    Respostas: 4
    Último Post: 12-06-2004, 10:04
  5. Respostas: 0
    Último Post: 18-09-2003, 12:50

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L